.FleetOneshipment #myMap {
	right: 58%;
	bottom: 50%;
	margin-bottom: 6px;
	margin-right: 6px;
	-webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.25);
	-o-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.25);
	-ie-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.25);
	box-shadow: 2px 2px 4px 0 rgba(0, 0, 0, 0.25);
}

.FleetOneshipment #graphs {
	bottom: 50%;
}

.FleetOneshipment #myMap + #graphs {
	left: 42%;
}

.FleetOneshipment #loadCarriers {
	display: flex;
	flex-direction: column;
	top: 50%;
	border: 0;
	background-color: transparent;
}

.FleetOneshipment #loadCarriers .Block {
	background-color: #fefefe;
	overflow: hidden;
	margin-bottom: 4px;
}

.FleetOneshipment #loadCarriers #FleetOneShipmentLoadCarriers,
.FleetOneshipment #loadCarriers #FleetOneShipmentMessages {
	flex: 1
}

.FleetOneshipment #messages {
	top: auto;
	height: 150px;
}
